Subject: Re: [Bitcoin-development] 0.9.0 release candidate two

From: James Hartig <[email-masked]>
Date: Sun, 2 Mar 2014 15:59:43 -0500

Didn't mean that bitcoind was connecting over port 443. I didn't even get a
chance to compile. I was literally just finished downloading the tar.gz
file when my server was terminated.

Still trying to convince them I wasn't attacking anyone so they can
re-enable the server.

Thanks,
--
James Hartig
Software Engineer @ Grooveshark.com
http://twitter.com/jameshartig

On Sun, Mar 2, 2014 at 3:56 PM, Wladimir <[email-masked]> wrote:

>
> On Sun, Mar 2, 2014 at 7:34 PM, James Hartig <[email-masked]> wrote:
>
>> Heads up... downloaded the linux tar.gz to my OVH box and got my server
>> terminated. Screenshot from the email:
>> http://cl.ly/image/3q0C2a3Y0T0V
>>
>> They claimed I was attacking 88.198.199.140 over port 443.
>>
>
> Sounds very unlikely that bitcoind would connect to port 443, let alone
> 'attack' anything.
>
> Anything in debug.log regarding that IP?
>
> Wladimir
>
>